/*********************************************
	NAVIGATION
*********************************************/

.navbar{
	display:block;
	position:relative;
	height:42px;
	width:932px;
	margin:0 0 -5px 60px;
	z-index:2000;
}

ul.main-nav, ul.secondary-nav, ul.main-nav ul{
	list-style:none;
	z-index:1000;
	zoom:1;
}

ul.main-nav{
	position:absolute;
	bottom:0;
	margin:0;
	padding:0;
}

ul.main-nav li{
	float:left;
	padding:0;
}


ul.main-nav li a{
	background:url(/images/main-nav.png) no-repeat;
	display:block;
	height:42px;
	text-indent:-9999px;
	position:relative;
}

ul.main-nav li a.home{background-position: left top; width:78px;}
ul.main-nav li:hover a.home {background-position: left bottom;}

ul.main-nav li a.about{background-position: -78px top; width:100px;}
ul.main-nav li:hover a.about {background-position: -78px bottom;}

ul.main-nav li a.community{background-position: -178px top; width:235px;}
ul.main-nav li:hover a.community {background-position: -178px bottom;}

ul.main-nav li a.homeowner{background-position: -413px top; width:135px;}
ul.main-nav li:hover a.homeowner {background-position: -413px bottom;}   

ul.main-nav li a.services{background-position: -551px top; width:100px;}
ul.main-nav li:hover a.services{background-position: -551px bottom;}

ul.main-nav li a.customer{background-position: -651px top; width:195px;}
ul.main-nav li:hover a.customer{background-position: -651px bottom;}

ul.main-nav li a.contact{background-position: -846px top; width:86px;}
ul.main-nav li:hover a.contact{background-position: -846px bottom;}


/* drop down navigation */
ul.main-nav ul {
	display: none;
	position:absolute; 
	top:42px;
	margin-left:-40px;
	z-index:5000;
}

ul.main-nav li:hover ul {
	display:block; 
	
}

ul.main-nav li ul li{
	margin:0; 
	padding:0; 
	display:block; 
	text-align:center;
	float:left;
	clear:left;
}

ul.main-nav li ul li a {
	background-image:none;
	height:20px;
	width:185px;
	padding:5px;
	display:block;
	background-color:#439C99;
	color:#fff;
	text-indent:0px !important;
	font-size: 9px !important;
	line-height: 10px;
}

ul.main-nav li ul li{
	background-image:none; 
	width:112px; 
}

ul.main-nav li:hover ul li a:hover{
	background-color:#2AABE4;
	color:#fff;
	text-decoration:none;
}